Subject: [i2rs] AD review of draft-ietf-i2rs-protocol-security-requirements-06

From: Alia Atlas <[email-masked]>
Date: Fri, 29 Jul 2016 23:46:45 -0400

First, I would like to thank the WG and the authors, Sue, Daniel, & Joel,
for their work on this document.

As is customary, I have done my AD review
of draft-ietf-i2rs-protocol-security-requirements-06.  I have only a couple
nits.  I have requested an IETF Last Call and expect this to be on the
telechat for Aug 18.

Nits:

1) update references to I2RS Architecture and Problem-statement to the
published RFCs.
2) bottom of page 6:  "in order to simply the first version of I2RS  "
 s/simply/simplify

Regards,
Alia